=== debian/control ===
Source: prism-webapp-plurk
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-plurk
Architecture: all
Depends: prism
Homepage: http://www.plurk.com/
Description: Plurk WebApp for Prism
 Plurk WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
